MonoMac 0.0.0.0 MonoMac.Foundation.NSObject MonoMac.Foundation.Model MonoMac.Foundation.Register("AVAssetResourceLoaderDelegate", true) To be added. To be added.
- Constructor
  0.0.0.0
  MonoMac.Foundation.Export("init")
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced)
  To be added.
  To be added.
- Constructor
  0.0.0.0
  MonoMac.Foundation.Export("initWithCoder:")
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced)
  To be added.
  To be added.
  To be added.
- Constructor
  0.0.0.0
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced)
  To be added.
  To be added.
  To be added.
- Constructor
  0.0.0.0
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced)
  To be added.
  To be added.
  To be added.
- Method
  0.0.0.0
  MonoMac.Foundation.Export("resourceLoader:shouldWaitForLoadingOfRequestedResource:")
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.